/* MARLOWE 2014 CUSTOM CSS */

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/* General Custom CSS */

/* reduces top margin in accolades columns on front page */
.post-entry-19 .av-special-heading {
    margin-top: 10px !important;
}

/* ADJUSTING TOP AND BOTTOM PADDING AND MARGINS FOR WIDGETS IN FOOTER */
.widget { 
margin-bottom: 0px !important;
}

/*MAKES ALL LINKS IN FOOTER UNDERLINED*/
#footer a { 
text-decoration: underline !important;
}
#footer a:hover { 
text-decoration: underline !important;
}

/* FORMS STYLE */

/* add padding to the section breaks in gravity forms*/
.gforms-sectionbreak-marlowe {padding: 20px 0px 0px 0px !important;}
.gform_footer { padding: 0px !important;}

/* changes the width of the dropdown form input*/
#top select {
    width: 220px;
}

/*fixed datepicker on events page*/
body#top div.ui-datepicker-title select {
    width: initial;
    display: inline-block;
    margin-bottom: initial;
    -webkit-appearance: menulist;
}

/* fixes dropdown form items not having down arrow in chrome and safari */
.gform_wrapper select {
    -webkit-appearance: menulist !important;
}

/* makes gravity forms sublabels italic */
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_full label {
	font-size: 14px;
	font-weight: normal !important;
	font-style: italic;
	color: #808080 !important;
	}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right label {
	font-size: 14px;
	font-weight: normal !important;
	font-style: italic;
	color: #808080 !important;
}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left label {
	font-size: 14px;
	font-weight: normal !important;
	font-style: italic;
	color: #808080 !important;
}

/* HIDES TEXT CAPTION FOR ENLARGED LIGHTBOX IMAGES */
div.ppt {
    display: none !important;
}


/* MAKES NEXTGEN GALLERY IMAGES FIT MAX WIDTH SO THEY ARE RESPONSIVE */
.ngg-gallery-thumbnail img {
	max-width: 99%;
}
.ngg-gallery-thumbnail {
	max-width: 99%;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

  
 /* add padding to top and bottom of main header logo in desktop sizes only*/
.logo img {
	padding: 30px 0px 30px 0px; }

.content, .sidebar {
    padding-top: 40px;
}
	
.ui-datepicker-title select { 
	padding-right: 0px; 
}

#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select, #top .mobileMenu {
    background-image: none;
}

/* bracket below ends the desktop only styles section */
}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
/* Add your Mobile Styles here */  
  
/*FIX TO CENTER LOGO ON MOBILE ADDED BY RAFAL APRIL 2014 */

.responsive .logo { 	
	width: 100% !important;	
	padding-top: 20px !important;
}

.responsive .logo img { 	
	transform: translate(-50%, 0px) !important;
	left: 50% !important;
}


.responsive #header_main .container {
    height: 120px !important;
}

#advanced_menu_hide { right: 5%;
}


/* This bracket below ends the mobile styles section */
}

